.OESK_XBody_Default {width:900px;margin:8px auto 15px auto;}
.OESK_XBody_Default .OESZ_XBodyContent {width:100%;height:550px;}
.OESK_XBody_Default .OESZ_XBodyFooter {width:100%;height:50px;}
.OESK_WEText_Default {width:350px;height:80px;}
.OESK_WELabel_Default {width:350px;}
#WE4af2243991 {position:absolute;left:8px;top:465px;width:849px;height:881px;text-align:left;}
#WE8b26435030 {position:absolute;left:315px;top:954px;width:197px;height:136px;}
#WE9338ff1206 {position:absolute;left:37px;top:1183px;width:245px;height:135px;}
#WEb07d82db03 {position:absolute;left:302px;top:1180px;width:225px;height:145px;}
#WE34f36f9641 {position:absolute;left:546px;top:1170px;width:224px;height:160px;}
#WEf41ee794e8 {position:absolute;left:295px;top:522px;width:267px;height:184px;}
#WEfe8dd094b5 {position:absolute;left:10px;top:199px;width:302px;color:#BFBFBF;font-family:Cambria;text-decoration:underline;}
#WE7e15f73b19 {position:absolute;left:121px;top:202px;width:180px;}
